<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://sendapp.live
 * @since      1.0.0
 *
 * @package    Xc_Woo_Sendapp
 * @subpackage Xc_Woo_Sendapp/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Xc_Woo_Sendapp
 * @subpackage Xc_Woo_Sendapp/includes
 * @author     SendApp <info@sendapp.live>
 */
class Xc_Woo_Sendapp_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'wp-woo-notify',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
